.topCompare{
	margin-right: 12px;
}

.topCompare .text{
	position: relative;
	display: block;
	float: left;
}

.topCompare .link{
	float: left;
}

.topCompare .link.active:hover{
	opacity: 0.8;
}

.topCompare .link.active:active{
	position: relative;
	top: 1px;
}

.topCompare .label{
    font-family: "robotomedium";
    vertical-align: middle;
    text-decoration: none;
    display: inline-block;
    margin-left: 6px;
    margin-top: 8px;
    color: #000000;
}

#subHeader6.color_black .topCompare .label,
#subHeader6.color_theme .topCompare .label,
#subHeader7.color_black .topCompare .label,
#subHeader7.color_theme .topCompare .label,
#subHeader8.color_black .topCompare .label,
#subHeader8.color_theme .topCompare .label,
#subHeader9.color_black .topCompare .label,
#subHeader9.color_theme .topCompare .label{
	color: #ffffff;
}

.topCompare .icon{
	background: url(images/compareH4.png) 50% 50% no-repeat transparent;
	display: inline-block;
	height: 40px;
	width: 60px;
}

#subHeader4.color_black .topCompare .icon,
#subHeader4.color_theme .topCompare .icon,
#subHeader5.color_black .topCompare .icon,
#subHeader5.color_theme .topCompare .icon,
#subHeader6.color_black .topCompare .icon,
#subHeader6.color_theme .topCompare .icon,
#subHeader7.color_black .topCompare .icon,
#subHeader7.color_theme .topCompare .icon,
#subHeader8.color_black .topCompare .icon,
#subHeader8.color_theme .topCompare .icon,
#subHeader9.color_black .topCompare .icon,
#subHeader9.color_theme .topCompare .icon{
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='22' height='18' viewBox='0 0 22 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.5 16C4.5 17.1046 3.60457 18 2.5 18L2 18C0.895431 18 -3.91405e-08 17.1046 -8.74228e-08 16L-4.37114e-07 8C-4.85396e-07 6.89543 0.89543 6 2 6L2.5 6C3.60457 6 4.5 6.89543 4.5 8L4.5 16Z' fill='white'/%3e%3cpath d='M10.5 18C11.6046 18 12.5 17.1046 12.5 16L12.5 2C12.5 0.895429 11.6046 -5.07252e-07 10.5 -4.5897e-07C9.39543 -4.10687e-07 8.5 0.895429 8.5 2L8.5 16C8.5 17.1046 9.39543 18 10.5 18Z' fill='white'/%3e%3cpath d='M19.5 18C20.6046 18 21.5 17.1046 21.5 16L21.5 8C21.5 6.89543 20.6046 6 19.5 6L19 6C17.8954 6 17 6.89543 17 8L17 16C17 17.1046 17.8954 18 19 18L19.5 18Z' fill='white'/%3e%3c/svg%3e ") 50% 50% no-repeat transparent;
}

.topCompare .active .icon:hover{
	opacity: 0.7;
}

.topCompare .active .icon:active{
	position: relative;
	top: 1px;
}

.topCompare .value{
	border: 2px solid #d1d1d1;
	background-color: #ffffff;
	border-radius: 50%;
	position: absolute;
	text-align: center;
	overflow: hidden;
	font-size: 12px;
	color: #d1d1d1;
	height: 20px;
	width: 20px;
	right: 8px;
	top: 0;
}

#subHeader5.color_black .topCompare .value,
#subHeader6.color_black .topCompare .value,
#subHeader7.color_black .topCompare .value,
#subHeader8.color_black .topCompare .value,
#subHeader9.color_black .topCompare .value{
	background-color: #2b2b2b;
}

.topCompare .active .value:active{
	top: 1px;
}